html {overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;}
*:focus {outline:none;}
body {color: #64C7EB;
	font-family: Arial;
	margin: 0px;
	padding: 0px;
	background:#000010 url(../image/header.jpg) top center no-repeat;}
body, td, th, input, textarea, select, a {font-size: 12px;}
h2 {font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;}
p {margin:0px; text-align: justify;}
a, a:visited, a b {color: #38B0E3;
	text-decoration: underline;
	cursor: pointer;}
a:hover {text-decoration: none;}
a img {border: none;}
form {padding: 0;
	margin: 0;
	display: inline;}
input[type='text'], input[type='password'], textarea {background:#ABC9DA;
    border: 1px solid #2c97d3;
	padding: 3px;
	margin: 0px;}
textarea  {margin:0;}
#tab-review  input[type='radio'] {margin: 0;position: relative;top: 1px;}
select {background:#ABC9DA;
	border: 1px solid #2c97d3;
	padding: 2px;}
label {cursor: pointer;}
/* layout */
#container {width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;}
#column-left {float: left;
	width: 195px;}
h3.head, h1.head {color:#0093dd; font-size:16px; text-align:center;}
#column-left h3, #column-right h3 {margin: 6px 0 1px;}
#column-right {float: right;
	width: 195px;}
#content {min-height: 400px;
	margin-bottom: 25px;}
#column-left + #column-right + #content, #column-left + #content {margin-left: 195px;}
#column-right + #content {margin-right: 195px;}
.new {width:163px; margin:0 0 0 15px;}
.prod, .categ {width:188px; float:left;}
.prod + .prod, .categ +.categ {margin:0 0 0 8px;}
.prod.first, .categ.first {margin:10px 0 0; clear:both;}
.prod.first ~ .prod, .categ.first ~ .categ {margin-top:10px;}
#content .box-product, #content .box-categ  {width: 585px;}
#content .box-categ {border-bottom: 1px solid #0b0e31; display:inline-block; padding:0 0 10px}
.main-mid h3, h1.head {margin:0 0 11px; padding:0 0 5px; text-align:center; background:url(../image/head.png) bottom center no-repeat;}
.main-featured  h3 {margin:0 0 16px;}
.new + .new {margin-top:11px;}
.box-top {background:url(../image/boxtop.png) left top no-repeat; height:23px; display:block;}
.box-mid {background:url(../image/boxmid.png) repeat-y; display:block;}
.box-bottom {background:url(../image/boxbot.png) left bottom no-repeat; height:23px; display:block;}
.new-top {background:url(../image/newtop.png) top no-repeat;height: 40px;color:#002c63; display: table; height: overflow: hidden;width: 163px;}
.new-top>div {display: table-cell; vertical-align: middle;}
.new-top>div>div {font-size: 10px;line-height:12px;padding: 0 29px 0 8px;}
.new-mid {background:url(../image/newmid.png) repeat-y; display:block;padding: 0 0 17px;}
.new-bot {background:url(../image/newbot.png) bottom no-repeat; height:10px; display:block;}
.prod-top {background:url(../image/prodtop.png) top no-repeat;height: 50px;color:#002c63; text-align:center; display: table; height: overflow: hidden;width: 188px;}
.prod-top>div {display: table-cell; vertical-align: middle;}
.prod-top>div>div {#position: relative; #top: -50%; line-height:13px;padding: 3px 5px 0;}
.prod-top.one, .new-top.one  {line-height:33px;}
.prod-mid {background:url(../image/prodmid.png) repeat-y; display:block;padding: 0 0 24px;}
.prod-mid.nodescr {padding: 0 0 14px;}
.prod-bot {background:url(../image/prodbot.png) bottom no-repeat; height:10px; display:block;}
.categ-top {background:url(../image/cattop.png) top no-repeat;height: 15px; display:block;}
.categ-mid {background:url(../image/catmid.png) repeat-y; display:block;padding: 0 0 3px; text-align: center}
.categ-bot {background:url(../image/catbot.png) top no-repeat; height:45px;text-align:center;display: table; height: overflow: hidden;width: 188px;}
.categ-bot a {color:#002c63; text-decoration:none; display:block;}
.categ-bot a:hover {text-decoration:underline;}
.categ-bot>div {display: table-cell; vertical-align: middle;}
.categ-bot>div>div {line-height:13px;padding: 2px 8px 0; }
.categ-bot.one {line-height:31px;}
.main-top {background:url(../image/maintop.png) top no-repeat; height:23px; display:block; width: 611px}
.main-mid {background:url(../image/mainmid.png) repeat-y; display:block;padding: 0 16px;}
.main-bottom {background:url(../image/mainbot.png) bottom no-repeat; height:23px; display:block; width: 611px}
/* header */
#header {height: 242px;
	margin-bottom: 7px;
	padding-bottom: 4px;
	position: relative;
	z-index: 99;}
#header #logo {position: absolute;
	top: 20px;
	left:1px;}
.l1, .l2 {position:absolute; left:9px; top:124px; display:block; background:url(../image/txt_1.png) no-repeat; width:287px; height:11px;}
.l2 {left: 364px;top: 166px;background:url(../image/txt_2.png) no-repeat; width:270px; height:16px;}
#language {position: absolute;
	top: 15px;
	left: 335px;
	width: 75px;
	color: #999;
	line-height: 17px;}
#language img {cursor: pointer;}
#currency {width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;}
#currency a {display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;}
#currency a b {color: #000;
	text-decoration: none;}
#header #cart {position: absolute;
	right: 6px;
    top: 37px;
	z-index: 9;
	width: 289px;
	color:#b3e8ff;}
.cartbutton {position:relative;}
#cart h3 {text-align:left; margin:0 0 5px}
#cart_total {line-height:1.8;}
.cartbut {background:url(../image/cartbut.png) no-repeat; width:118px; height:19px; line-height:17px; display:block; font-size:11px; color:#daeeff!important; text-decoration:none!important; text-align: center;}
.cartbut:hover {background-position: left -19px;}
.view, .order {position:absolute; right:2px;}
.view {top:3px;}
.order {top:24px;}
.tel {background:url(../image/tel.jpg) left center no-repeat; list-style:none; padding:0 0 0 31px; margin:0; position:absolute; left:509px; top:27px; font-size:18px; color:#fff; font-weight:bold;height: 110px;}
.tel span {color:#4AC9FF;}
.tel li {padding:0 0 6px; height:22px;}
#header #search {position: absolute;
	top: 133px;
	right: 5px;
	width: 293px;
	z-index: 15;}
#header .button-search {position: absolute;
	right: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	cursor: pointer;}
#header #search input {padding: 1px 1px 1px 1px;
	width: 262px;
	height: 21px;
	background:none;
	font-family:Arial;
	border:none;
	color:#006793;}
#header #welcome {position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;}
#header .links {position: absolute;
	left:2px;
	top:195px;
	list-style:none;
	margin:0; padding:0;}
#header .links li {float:left;}
#header .links li + li {background:url(../image/arrow.png) left center no-repeat; height:50px;}
#header .links a {display: block;
	line-height:50px;
	color: #4ac9ff;
	text-decoration: none;
	font-size: 14px;
	padding:0 18px 0 19px;
	font-weight:bold;
	margin:0 0 0 1px;}
#header .links a.promo {color:#be1518;}
#header .links li.first a {padding:0 20px;margin:0}
#header .links li.last a {padding:0 0px 0 20px;}
#header .links a:hover {background:url(../image/hover.png); text-shadow:#00baff 0 0 12px, #00baff 0 0 12px, #00baff 0 0 12px; color:#fff}
#header .links a.promo:hover{color:#ffb5b6;text-shadow:#ff00b4 0 0 12px, #ff00b4 0 0 12px, #ff00b4 0 0 12px;}
#header .links li.first a:hover{ background:url(../image/fl.png) left 0 no-repeat;}
#header .links li.last a:hover{ background:url(../image/fl.png)  right -50px no-repeat;}
.navig {position:absolute; right:4px; list-style:none; padding:0; margin:0;top: 3px;}
.navig li {float:left;margin: 0 6px 0 0;padding: 0 0 0 19px;background:url(../image/navig.gif) left 0px no-repeat; height:13px; color:#acecff; line-height:13px; font-size:11px}
.navig li+li {background:url(../image/navig.gif) 2px -13px no-repeat;}
.navig li+li+li {background:url(../image/navig.gif) 2px -26px no-repeat; margin:0;}
.navig li a {color:#acecff; height:13px; text-decoration:none; font-size:11px}
.navig a:hover {color:#0093DD}
.breadcrumb {padding: 0 22px; color:#38B0E3}
.success, .warning, .attention, .information {padding: 10px 10px 10px 33px;margin-bottom: 15px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.success {background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;}
.warning {background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;}
.attention {background: #000d2f url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #305975;}
.information {background: #E8F6FF url('../image/information.png') 10px center no-repeat;
	border: 1px solid #B8E2FB;}
.success .close, .warning .close, .attention .close, .information .close {float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;}
.required {color: #FF0000;
	font-weight: bold;}
.error {display: block;
	color: #FF0000;}
.help {color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;}
table.form {width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;}
table.form tr td:first-child {width: 150px;}
table.form > * > * > td {}
table.form td {padding: 4px;}
input.large-field, select.large-field , textarea.large-field {width: 260px;}
#shipping-address input.large-field {float: left;  margin: 0 7px 0 0;}
#shipping-address .error {font-size: 11px; line-height:11px;}
table.list {border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;}
table.list td {border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;}
table.list thead td {background-color: #EFEFEF;
	padding: 0px 5px;}
table.list thead td a, .list thead td {text-decoration: none;
	color: #222222;
	font-weight: bold;}
table.list tbody td a {text-decoration: underline;}
table.list tbody td {vertical-align: top;
	padding: 0px 5px;}
table.list .left {text-align: left;
	padding: 7px;}
table.list .right {text-align: right;
	padding: 7px;}
table.list .center {text-align: center;
	padding: 7px;}
table.list .asc {padding-right: 15px;
	background: url('../image/asc.png') right center no-repeat;}
table.list .desc {padding-right: 15px;
	background: url('../image/desc.png') right center no-repeat;}
.pagination {border-top: 1px solid #0b0e31;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin:14px 0px 14px 0;}
.pagination .links {float: left;}
.pagination .links a {display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;}
.pagination .links b {display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;}
.pagination .results {float: right;
	padding-top: 3px;}
/* button */
a.button, a.button1 {display: inline-block;
	padding-left: 8px;
	background: url('../image/button-left.png') top left no-repeat;
	text-decoration: none;
	cursor: pointer;}
a.button1 {background: url('../image/button-left1.png') top left no-repeat; float:right; #float:none; margin:0 4px 0 0;}
.addbutton {background: url('../image/add.png') top left no-repeat; padding:2px 0 3px; position:relative; left:3px;}
.addbutton:hover {background-position:0 -20px; }
.addbutton span {color:#fff; padding:1px 29px 1px 27px; font-weight:700;}
#content .box-product a.button1 {margin: 0 3px 2px 0;}
.new .box-product {overflow:inherit;}
.new a.button1 {position:relative;top:3px;}
a.button span, a.button1 span {color: #FFFFFF;
	line-height: 11px;
	font-size: 12px;
	display: inline-block;
	padding: 5px 12px 5px 5px;
	background: url('../image/button-right.png') top right no-repeat;}
 a.button1 span {background: url('../image/button-right1.png') top right no-repeat;padding:4px 10px 5px 4px; font-style:italic; font-size:11px; line-height: 11px;}
 a.button1 span span{background: url('../image/tocart.png') 0 1px no-repeat; padding:0;padding:0 10px 0 17px; display:block;}
a.button:hover {background: url('../image/button-left-active.png') top left no-repeat;}
a.button1:hover{background-position: left -20px;}
a.button:hover span {color: #FFFFFF;
	background: url('../image/button-right-active.png') top right no-repeat;}
a.button1 span:hover {background-position: right -20px;}
a.button1:hover  span span {background-position:  0 1px;}
.box-news + .box-news, .box-blog + .box-blog {border-top: 1px solid #0b0e31; margin:10px 0 0; padding:5px 0 0;}
.box-news h2 {text-align:center;}
.buttons {border-top: 1px solid #0b0e31;overflow: auto;margin: 11px 0 0;padding: 6px;}
.buttons .left {float: left;
	text-align: left;}
.buttons .right {float: right;
	text-align: right;}
.buttons .center {text-align: center;
	margin-left: auto;
	margin-right: auto;}
.htabs {height: 30px;		
	line-height: 16px;
	border-bottom: 1px solid #1A2071;	}
.htabs a {border-top: 1px solid #1A2071;
	border-left: 1px solid #1A2071;
	border-right: 1px solid #1A2071; 
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-right: 2px;
	display: none;}
.htabs a.selected {padding-bottom: 7px;
	background: #0B0E31;}
.tab-content {background:#0B0E31;
	border-left: 1px solid #1A2071;
	border-right: 1px solid #1A2071;
	border-bottom: 1px solid #1A2071;
	padding: 10px;
	z-index: 2;}
/* box */
.box {margin-bottom: 20px;}
.box .box-heading {-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('../image/background.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;}
.box .box-content {background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;}
/* box products */
.box-product {width: 100%;
	overflow: auto;}
.box-product .image {display: block;text-align: center;height: 128px;}
.box-product .new-mid .image {height:109px;}
.box-product .image.nodescr{margin: 0 0 11px;}
.box-product .image img {padding-top:6px;}
.categ-mid .image {margin:-6px 0 0 0;}
.box-product .name a {color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;}
.price {display: block;
	color: #fff;
	background:url(../image/price.png) left top no-repeat;
	width:85px;
	height:31px;
	font-size:20px;
	font-style:italic;
	padding:9px 0 0 3px;
	margin: 0 0 0 5px;
	float: left;
	position:relative;
	text-align:center}
.desc {color:#0d3f7c;margin:0 8px 10px 9px;font-size:11px; height:50px;}
.new-mid  .desc {margin:5px 8px 0 9px; font-size:9px;}
.price .uah {font-size:15px;}

.box-product .cart {margin: 10px 0 0;padding: 11px 0 0;}
/* box category */
.box-category ul {list-style: none;
	margin: 0 17px;
	padding: 0;}
.box-category > ul > li + li {padding:10px 0 0;}
.box-category > ul > li > a {text-decoration: none;color: #64c7eb;font-weight: bold;}
.box-category > ul > li  a:hover, .box-category > ul > li  a.current { text-shadow:#00baff 0 0 12px, #00baff 0 0 12px, #00baff 0 0 12px; color:#fff}
.box-category > ul > li ul {display: none;
	margin: 0;}
.box-category ul ul {list-style-type:disc;}
.box-category ul ul ul {list-style-type:circle;}
.box-category ul ul a {font-size:11px;}
.box-category > ul > li a.active + ul,.box-category > ul > li  a.expand + ul {display: block;}
.box-category > ul > li ul > li {padding: 9px 0 0px 0;margin: 0 0 0 14px;}
.box-category > ul > li ul > li > a {text-decoration: none;
	display: block;}
.box-category > ul > li ul > li > a.active {font-weight:normal;}
/* content */
#content .content .left {float: left;
	width: 50%;}
#content .content .right {float: right;
	width: 50%;}
.main-welcome {padding:0 22px; color:#64c7eb; font-size:14px; text-shadow:2px 2px 1px #000; line-height:22px; text-align:justify;}
.main-welcome a {text-shadow:none;}
/* category */
.category-info {overflow: auto;
	margin-bottom: 20px;}
.category-info .image {float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;}
.category-list {overflow: auto;}
.category-list ul {float: left;
	width: 18%;}
.category-list .div a {text-decoration: underline;
	font-weight: bold;}
/* manufacturer */
.manufacturer-list {padding: 5px;
	overflow: auto;}
.manufacturer-heading {border-bottom: 1px solid #0b0e31;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;}
.manufacturer-content {padding: 8px;}
.manufacturer-list ul {float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;}
/* product */
.product-filter {border-bottom: 1px solid #0b0e31;
	padding: 0 0 10px;
	margin:0 0 14px;
	overflow: auto;}
.product-filter .display {margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;}
.product-filter .display a {font-weight: bold;}
.product-filter .sort {float: right;}
.product-filter .limit {margin-left: 15px;
	float: right;}
/* Product */
.product-info {margin-bottom: 5px;
	display: inline-block;}
.product-info > .left {float: left;
	margin-right: 15px;}
.product-info > .left + .right {float:left;width: 298px;}
.product-info .image {border: 1px solid #0b0e31;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;}
.product-info .text {line-height:41px; color:#fd1e19;padding: 0 0 0 1px; float:left; font-style:italic;}
.product-info .image-additional {margin-left: -10px;clear: both; /* overflow: hidden; */}
.product-info .image-additional a {float: left;display:block;margin-bottom:6px;margin-left:10px;}
.product-info .image-additional a+a {margin-left: 8px;}
.product-info .image-additional a.first{margin-left:10px;}
.product-info .description, .product-info .description1 {border-top: 1px solid #0b0e31;border-bottom: 1px solid #0b0e31;padding: 5px 0 10px;line-height: 20px;}
.product-info .description1 {border:none;padding: 0 0 9px;}
.product-info .description1>div{border-bottom: 1px solid #0b0e31;display:block;padding: 6px 0;}
.product-info .description1>div .price {background:url(../image/price1.png) left top no-repeat;}
.product-info .description1>div .tocart {clear:both;}
.product-info .description a {text-decoration: none;}
.product-info .variants {line-height:normal;padding: 5px 0;}
.product-info .variants a {font-size:11px; text-decoration:underline; line-height:normal;}
.product-info .variants a:hover { text-decoration:none;}
.product-info .variants span{color:#2f4f9a;}
.product-info .price {margin:0px 4px 0 0;padding: 11px 0 0 3px;}
.product-info .description1 .addbutton {text-decoration:none;}
.param {border-bottom: 1px solid #0B0E31; margin:0 0 5px; padding:0 0 5px}
.product-info .description span {font-weight: bold;}
.product-info .description span.uah  {font-weight:normal;}
.product-info .price-old {color: #F00;
	text-decoration: line-through;}
.product-info .price-new {}
.product-info .price-tax {font-size: 12px;
	font-weight: normal;
	color: #999;}
.product-info .price .reward {font-size: 12px;
	font-weight: normal;
	color: #999;}
.product-info .price .discount {font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;}
.product-info .options {border-bottom: 1px solid #0b0e31;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;}
.product-info .cart {display: inline-block;margin: 7px 0 0;}
.product-info .cart a.button1 {margin:2px 0 0 3px}
.product-info .cart div {float: left;
	vertical-align: middle;}
.product-info .cart div > span {padding-top: 7px;
	display: block;
	color: #999;}
.product-info .cart .minimum {padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;}
.product-info .review {color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;}
.product-info .review > div {padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;}
.product-info .review > div > span {color: #38B0E3;}
.product-info .review .share {overflow: auto;
	line-height: normal;}
.product-info .review .share a {text-decoration: none;}
.attribute {border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;}
.attribute thead td, .attribute thead tr td:first-child {font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;}
.attribute tr td:first-child {font-weight: bold;
	text-align: right;
	width: 20%;}
.attribute td {padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;}
.compare-info {border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;}
.compare-info thead td, .compare-info thead tr td:first-child {font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;}
.compare-info tr td:first-child {font-weight: bold;
	text-align: right;}
.compare-info td {padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;}
.compare-info .name a {font-weight: bold;}
.compare-info .price-old {font-weight: bold;
	color: #F00;
	text-decoration: line-through;}
.compare-info .price-new {font-weight: bold;}
/* wishlist */
.wishlist-product table {width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;}
.wishlist-product td {padding: 7px;}
.wishlist-product thead td {color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {text-align: center;}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {text-align: left;}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {text-align: right;}
.wishlist-product tbody td {vertical-align: top;
	border-bottom: 1px solid #DDDDDD;}
.wishlist-product tbody .remove {vertical-align: middle;}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {text-align: center;}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {text-align: left;}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {text-align: right;}
.wishlist-product tbody .price s {color: #F00;}
.login-content {margin-bottom: 20px;
	overflow: auto;}
.login-content .left {float: left;
	width: 48%;}
.login-content .right {float: right;
	width: 48%}
.login-content .left .content, .login-content .right .content {min-height: 190px;}
/* orders */
.order-list {margin-bottom: 10px;}
.order-list .order-id {width: 49%;
	float: left;
	margin-bottom: 2px;}
.order-list .order-status {width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;}
.order-list .order-content {padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;}
.order-list .order-content div {float: left;
	width: 33.3%;}
.order-list .order-info {text-align: right;}
.order-detail {background: #EFEFEF;
	font-weight: bold;}
/* returns */
.return-list {margin-bottom: 10px;}
.return-list .return-id {width: 49%;
	float: left;
	margin-bottom: 2px;}
.return-list .return-status {width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;}
.return-list .return-content {padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;}
.return-list .return-content div {float: left;
	width: 33.3%;}
.return-list .return-info {text-align: right;}
.return-product {overflow: auto;
	margin-bottom: 20px;}
.return-name {float: left;
	width: 33.3%;}
.return-model {float: left;
	width: 33.3%;}
.return-quantity {float: left;
	width: 33.3%;}
.return-detail {overflow: auto;
	margin-bottom: 20px;}
.return-reason {float: left;
	width: 33.3%;}
.return-opened {float: left;
	width: 33.3%;}
.return-opened textarea {width: 98%;
	vertical-align: top;}
.return-remove {float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;}
.return-additional {overflow: auto;
	margin-bottom: 20px;}
.return-comment {float: left;
	width: 49%;}
.return-captcha {float: right;
	width: 49%;}
.download-list {margin-bottom: 10px;}
.download-list .download-id {width: 49%;
	float: left;
	margin-bottom: 2px;}
.download-list .download-status {width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;}
.download-list .download-content {padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;}
.download-list .download-content div {float: left;
	width: 33.3%;}
.download-list .download-info {text-align: right;}
/* cart */
.cart-info table {width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #0B0E31;
	border-left: 1px solid #0B0E31;
	border-right: 1px solid #0B0E31;}
.cart-info td {padding:7px 7px 4px;}
.cart-info thead td {font-weight: bold;
	background-color: #0B0E31;
	border-bottom: 1px solid #0B0E31;}
.cart-info thead .remove, .cart-info thead .image {text-align: center;}
.cart-info thead .name, .cart-info thead .model {text-align: left;}
.cart-info thead .quantity, .cart-info thead .price1, .cart-info thead .total {text-align: center;}
.cart-info tbody td {vertical-align: top;
	border-bottom: 1px solid #0B0E31;}
.cart-info tbody .remove {vertical-align: middle;}
.cart-info tbody .remove, .cart-info tbody .image {text-align: center;}
.cart-info tbody .name, .cart-info tbody .model {text-align: left;}
.cart-info tbody .quantity, .cart-info tbody .price1, .cart-info tbody .total {text-align: center;}
.cart-info tbody span.stock {color: #F00;
	font-weight: bold;}
.cart-module .cart-heading {border: 1px solid #DBDEE1;
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
	cursor: pointer;
	background: #F8F8F8 url('../image/arrow-right.png') 10px 50% no-repeat;}
.cart-module .active {background: #F8F8F8 url('../image/arrow-down.png') 7px 50% no-repeat;}
.cart-module .cart-content {padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;}
.cart-total {overflow: auto;
	margin-bottom: 15px;}
.cart-total table {float: right;}
.cart-total td {padding: 3px;
	text-align: right;}
/* checkout */
.checkout-heading {background: #0B0E31;
	border: 1px solid #1A2071;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 15px;}
.checkout-heading.comm {margin-bottom:0;}
#confirm .checkout-heading {margin:0;}
.checkout-heading a {float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;}
.checkout-content {padding: 0px 0px 15px 0px;
	display: none;}
.checkout-content .left {float: left;
	width: 48%;}
.checkout-content .right {float: right;
	width: 48%;}
.checkout-content .payment {position:relative; height:100px;}
.checkout-content .buttons {clear: both; position:absolute; top:30px;width:100%;}
.checkout-product table {width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #0B0E31;
	border-left: 1px solid #0B0E31;
	border-right: 1px solid #0B0E31;
	margin-bottom: 20px;}
.checkout-product td {padding: 7px;}
.checkout-product thead td {font-weight: bold;
	background-color: #0B0E31;
	border-bottom:1px solid #0B0E31;}
.checkout-product thead .name, .checkout-product thead .model {text-align: left;}
.checkout-product tbody td {vertical-align:middle;border-bottom: 1px solid #0B0E31}
.checkout-product tbody .name, .checkout-product tbody .model {text-align: left;}
.checkout-product tfoot td {text-align: right;
	border-bottom: 1px solid #0B0E31;}
.contact-info {overflow: auto;}
.contact-info .left {float: left;
	width: 48%;}
.contact-info .right {float: left;
	width: 48%;}
.sitemap-info {overflow: auto;}
.sitemap-info .left {float: left;
	width: 48%;}
.sitemap-info .right {float: left;
	width: 48%;}
/* footer */ 
#footer {clear: both;
	height: 222px;
	background: url(../image/footer.jpg) bottom no-repeat;}
.foot {width:1000px; margin:0 auto; position:relative;}
.copy {color:#3961ca; position:absolute; left:60px; top:141px;}
#footer h3 {font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;}
/* banner */
.banner div {text-align: center;
	width: 100%;}
.soc {position:absolute; left:774px; top:145px;}
.counter {position:absolute; left:366px; top:140px;}
.counter a, .soc a, .webplaneta a {filter:alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.counter a:hover, .soc a:hover, .webplaneta a:hover {filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.webplaneta {position:absolute; right:10px; top:143px;}
.bf {background:url(../image/bf.png) no-repeat; width:46px; height:46px; opacity:0.5; position:absolute; top:132px; left:6px; display: block;}
.bf:hover {opacity:1;}
.clc {clear:both;}
.more {float:right;}
.sitemap-info ul {list-style-type:none;margin: 0 0 0 0;padding: 0 0 0 22px;}
.sitemap-info ul ul {list-style-type:disc;}
.sitemap-info ul ul ul {list-style-type:circle;}
.inf { line-height:21px;margin: 7px 0 0;}
.inf .button {position:relative; margin:-4px 0 0;}
h2#review-title, h2#write{margin-bottom: 10px;}
#captcha {border:1px solid #2C97D3; border-top:none;}
#review  {border-bottom:solid 1px #38B0E3; margin:0 0 5px}
.check {display: inline-block;width: 100%;}
.checkout-product {margin:10px 0 0;}
.contact-info span {color:#026890;}
.head.cont {color:#015d8e; background:none;margin-bottom: 7px;}
.loz,.loz a {color:#016891; padding:0 0 19px; margin:0 0 19px}
.b66c8e5 {border-bottom:solid 1px #66c8e5;}
#tab-description table {border-collapse:collapse;}
#tab-description table td {padding:5px; border:solid 1px #212aa1}
.bord {border-bottom:1px solid #006a89; margin:0 0 5px; clear:both;}
.contact-info span.day {color:#64C7EB;display: block;float: left;width: 63px;}
.succ {border-bottom:solid 1px #056a98; font-size:14px; padding:0 0 36px; margin:0 0 23px;}
.succ p {margin:0 0 17px;}
.succ .right {float:right;}
span.spec {font-size:14px; text-decoration:line-through; font-weight:bold!important; color:#ff0000;width:81px; position:absolute; top:-1px; left:2px; text-align:center;}
.spec span.uah {font-weight:normal!important;}
.description .spec, .description1 .spec {top:-3px;}
span.spec>span {color:#a1ddff!important;}
.spec .uah {font-size:14px;}
#shipping-address table.form {margin-bottom: 1px;}
.requ {font-size:10px; margin:0 0 5px 5px;}
.price1, .checkout-product .total, .checkout-product tbody .quantity  {text-align:center;vertical-align: middle;white-space:nowrap;}

.total2, .cart-info  .price1, .cart-info .total{white-space:nowrap;}
.banner{border-left:solid 1px #2a3c62;  border-right:solid 1px #2a3c62;}
.banner a:hover {opacity:0.6;}
#content .banner { margin:0 0 0 10px; width:589px}
.banner>div  {background:url(../image/banner_line.gif) left   bottom repeat-x;}
.banner>div>div {background:url(../image/banner_line.gif) left top  repeat-x; padding:6px 0 3px;}
#content .banner>div>div {padding:6px 0 4px;}
#column-left .banner, #column-right .banner {margin:5px auto 0px; width:170px;}
#content .banner~.banner {margin:5px 0 0 10px;}
span.vse {color:#006793; display:block; text-align:center; font-size:12px; margin:13px 0; font-weight:bold;}
.city  {position:absolute; width:278px; height:27px; display:block; left:360px; top:145px; background:url(../image/city.gif);}
#content #banner2 {margin:5px 0 0 10px;}
a.opacity:hover {filter:alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;}
hr {color: #006793; background-color: #006793; border: none; height: 1px;}
div.ng_anime {
   background: url(../image/ng_anime.gif);
   width: 684px;
   height: 44px;
   position: absolute;
   top: 115px;
   left: 313px;
   z-index: 100;
}
div.timer {
   color: #009b39;
   padding-left: 19px;
   font-size: 14px;
   width: 665px;
   height: 24px;
   position: absolute;
   top: 135px;
   left: 313px;
   z-index: 101;
}
a#ng {
   cursor: text;
   width: 684px;
   height: 28px;
   position: absolute;
   top: 131px;
   left: 313px;
   z-index: 102;
}
h3.rezet {
   margin: 0;
   padding: 0;
   text-align: left;
   background: none;
}
.review-text {text-align: justify; padding:7px 0 30px 0; display:block; overflow:hidden;}
.review-answer {color:#fff; padding-top:15px;}